#page_knowledge_item
  h1
    display: inline-block
    font-size: 22px
    font-weight: bold
    color: $mC
    line-height: 1.2
  

.Knowledge
  font-size: 15px
  
  .item
    display: inline-block
    text-align: left
    width: 23%
    font-size: 15px
    margin: 7px 0.9%
    
  .blockLetter
    text-align: left
    &:first-child .blockTop
      border-top: none
    &:last-child .blockTop
      border-bottom: 1px solid $mC !important

  .blockTop
    position: relative
    cursor: pointer
    display: block
    padding: 8px 20px
    border: 1px solid $mC
    border-bottom: none
    box-sizing: border-box
    color: $mC

  .blockBottom
    display: none
    padding-bottom: 10px

  .name
    color: $mC
    text-decoration: none

  .term_counter
    margin-left: 780px
    font-size: 12px

  .letter
    vertical-align: middle
    width: 20px
    font-weight: bold
    display: inline-block